<bugID>858637<Summary>Contrast issues in Darker themes for Australis</Summary><Description>Created attachment 733918
Dark Theme

Thought I'd give UX-nightly a go to check out Australis. (22.0a1 (2013-03-29))
I get frequent light sensitivity and so prefer to use a darker theme/persona.
I use "Gloss. Black" https://addons.mozilla.org/en-US/firefox/addon/gloss-black/

I noticed a couple things using the darker theme that I felt were issues (screenshots attached):
- The dividers between are not at all apparent. I'm no graphics expert, but I'm guessing there's perhaps not quite enough contrast?  However the light lines that serve as overflow barriers at the ends of the tab bar show up quite nicely.
- The title text for the focused tab seems kinda hard to read.  Notably harder than the default theme.

That's it. Thanks for all you do!</Description></bugID>